﻿.myButton
{
    -moz-box-shadow: inset 0px 1px 0px 0px #4d6c8a;
    -webkit-box-shadow: inset 0px 1px 0px 0px #4d6c8a;
    box-shadow: inset 0px 1px 0px 0px #4d6c8a;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0094e3), color-stop(1, #235f8a));
    background: -moz-linear-gradient(top, #0094e3 5%, #235f8a 100%);
    background: -webkit-linear-gradient(top, #0094e3 5%, #235f8a 100%);
    background: -o-linear-gradient(top, #0094e3 5%, #235f8a 100%);
    background: -ms-linear-gradient(top, #0094e3 5%, #235f8a 100%);
    background: linear-gradient(to bottom, #0094e3 5%, #235f8a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0094e3', endColorstr='#235f8a',GradientType=0);
    background-color: #0094e3;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #273f4f;
    display: inline-block;
    color: #ffffff;
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    padding: 8px 30px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    float: right;
}
.myButton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #235f8a), color-stop(1, #0094e3));
    background: -moz-linear-gradient(top, #235f8a 5%, #0094e3 100%);
    background: -webkit-linear-gradient(top, #235f8a 5%, #0094e3 100%);
    background: -o-linear-gradient(top, #235f8a 5%, #0094e3 100%);
    background: -ms-linear-gradient(top, #235f8a 5%, #0094e3 100%);
    background: linear-gradient(to bottom, #235f8a 5%, #0094e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#235f8a', endColorstr='#0094e3',GradientType=0);
    background-color: #235f8a;
}
.myButton:active
{
    position: relative;
    top: 1px;
}

/*------------------------------------------------------------------------------------------------------------------*/

    .myButtonWhite {
        
       background: rgb(3,57,117);
       background-image: -webkit-linear-gradient(top, #033875, #033875);
       background-image: -moz-linear-gradient(top, #033875, #033875);
       background-image: -ms-linear-gradient(top, #033875, #033875);
       background-image: -o-linear-gradient(top, #033875, #033875);
       background-image: linear-gradient(to bottom, #033875, #033875);
       -webkit-border-radius: 24;
       -moz-border-radius: 24;
       border-radius: 25px;
       font-family: Arial;
       color: #ffffff;
       font-size: 20px;
       padding: 10px 20px 10px 20px;
       text-decoration: none;
       border-color: rgb(3,57,117);
       margin-left:135%;
        
        text-shadow:0px 1px 0px #e1e2ed;
        
    }
    .myButtonWhite:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
        background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
        
        background-color:#bab1ba;
    }
    .myButtonWhite:active {
        position:relative;
        top:1px;
    }
    /* ----------------------------------------------------------*/

    .linkbutton {
        
        -moz-box-shadow: 3px 4px 0px 0px #899599;
        -webkit-box-shadow: 3px 4px 0px 0px #899599;
        box-shadow: 3px 4px 0px 0px #899599;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
        background:-moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba',GradientType=0);
        
        background-color:#ededed;
        
        /*-moz-border-radius:15px;
        -webkit-border-radius:15px;
        border-radius:15px;*/
        
        border:1px solid #d6bcd6;
        
        display:inline-block;
        color:#000000;
        font-family:arial;
        font-size:14px;
        font-weight:normal;
        padding: 5px 20px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #e1e2ed;
        
    }
    .linkbutton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
        background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
        
        background-color:#bab1ba;
    }
    .linkbutton:active {
        position:relative;
        top:1px;
    }

    /*------------------------------*/
    .myButtonRect {
        
        -moz-box-shadow:inset 0px 0px 14px -3px #f2fadc;
        -webkit-box-shadow:inset 0px 0px 14px -3px #f2fadc;
        box-shadow:inset 0px 0px 14px -3px #f2fadc;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
        background:-moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba',GradientType=0);
        
        background-color:#dbe6c4;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #b2b8ad;
        
        display:inline-block;
        color:#000000;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ced9bf;
        
    }
    .myButtonRect:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
        background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
        
        background-color:#000000;
    }
    .myButtonRect:active {
        position:relative;
        top:1px;
    }